Mister9

Active Member
Apr 28, 2010
27
0
51
cPanel Access Level
Root Administrator
Hi, I have php version 7.1.15-1.1.1.cpanel installed and when I use EasyApache4 to install php71-php-soap I'm getting this error:

Code:
Update Error: Error: Package: ea-php71-php-soap-7.1.2-4.4.3.cpanel.x86_64 (EA4) Requires: ea-php71-php-common(x86-64) = 7.1.2-4.4.3.cpanel Installed: ea-php71-php-common-7.1.15-1.1.3.cpanel.x86_64 (@EA4) ea-php71-php-common(x86-64) = 7.1.15-1.1.3.cpanel Available: ea-php71-php-common-7.1.0-1.beta1.1.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-1.beta1.1.1.cpanel Available: ea-php71-php-common-7.1.0-1.beta1.1.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-1.beta1.1.2.cpanel Available: ea-php71-php-common-7.1.0-1.beta1.1.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-1.beta1.1.4.cpanel Available: ea-php71-php-common-7.1.0-1.beta1.1.5.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-1.beta1.1.5.cpanel Available: ea-php71-php-common-7.1.0-2.beta1.2.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-2.beta1.2.1.cpanel Available: ea-php71-php-common-7.1.0-3.beta3.3.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-3.beta3.3.2.cpanel Available: ea-php71-php-common-7.1.0-3.beta3.3.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-3.beta3.3.3.cpanel Available: ea-php71-php-common-7.1.0-3.beta3.3.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-3.beta3.3.4.cpanel Available: ea-php71-php-common-7.1.0-3.beta3.3.5.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-3.beta3.3.5.cpanel Available: ea-php71-php-common-7.1.0-4.beta3.4.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-4.beta3.4.1.cpanel Available: ea-php71-php-common-7.1.0-4.beta3.4.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-4.beta3.4.2.cpanel Available: ea-php71-php-common-7.1.0-5.RC2.5.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-5.RC2.5.1.cpanel Available: ea-php71-php-common-7.1.0-5.RC2.5.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-5.RC2.5.2.cpanel Available: ea-php71-php-common-7.1.0-5.RC2.5.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-5.RC2.5.3.cpanel Available: ea-php71-php-common-7.1.0-6.RC2.6.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-6.RC2.6.1.cpanel Available: ea-php71-php-common-7.1.0-6.RC2.6.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-6.RC2.6.2.cpanel Available: ea-php71-php-common-7.1.0-6.RC2.6.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-6.RC2.6.3.cpanel Available: ea-php71-php-common-7.1.0-7.RC3.7.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-7.RC3.7.1.cpanel Available: ea-php71-php-common-7.1.0-7.RC3.7.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-7.RC3.7.2.cpanel Available: ea-php71-php-common-7.1.0-7.RC3.7.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-7.RC3.7.3.cpanel Available: ea-php71-php-common-7.1.0-7.RC3.7.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-7.RC3.7.4.cpanel Available: ea-php71-php-common-7.1.0-7.RC3.7.5.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-7.RC3.7.5.cpanel Available: ea-php71-php-common-7.1.0-8.RC6.8.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-8.RC6.8.1.cpanel Available: ea-php71-php-common-7.1.0-9.RC6.9.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-9.RC6.9.1.cpanel Available: ea-php71-php-common-7.1.0-9.RC6.9.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-9.RC6.9.3.cpanel Available: ea-php71-php-common-7.1.0-10.RC6.10.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-10.RC6.10.1.cpanel Available: ea-php71-php-common-7.1.0-11.RC6.11.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-11.RC6.11.1.cpanel Available: ea-php71-php-common-7.1.0-11.RC6.11.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-11.RC6.11.2.cpanel Available: ea-php71-php-common-7.1.0-11.RC6.11.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-11.RC6.11.3.cpanel Available: ea-php71-php-common-7.1.0-11.RC6.11.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-11.RC6.11.4.cpanel Available: ea-php71-php-common-7.1.0-12.RC6.12.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-12.RC6.12.3.cpanel Available: ea-php71-php-common-7.1.0-13.13.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.1.cpanel Available: ea-php71-php-common-7.1.0-13.13.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.2.cpanel Available: ea-php71-php-common-7.1.0-13.13.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.3.cpanel Available: ea-php71-php-common-7.1.0-13.13.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.4.cpanel Available: ea-php71-php-common-7.1.0-13.13.6.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.6.cpanel Available: ea-php71-php-common-7.1.0-13.13.8.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.8.cpanel Available: ea-php71-php-common-7.1.0-13.13.9.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.9.cpanel Available: ea-php71-php-common-7.1.0-13.13.10.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-13.13.10.cpanel Available: ea-php71-php-common-7.1.0-14.14.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.1.cpanel Available: ea-php71-php-common-7.1.0-14.14.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.2.cpanel Available: ea-php71-php-common-7.1.0-14.14.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.3.cpanel Available: ea-php71-php-common-7.1.0-14.14.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.4.cpanel Available: ea-php71-php-common-7.1.0-14.14.5.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.5.cpanel Available: ea-php71-php-common-7.1.0-14.14.6.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.6.cpanel Available: ea-php71-php-common-7.1.0-14.14.7.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.7.cpanel Available: ea-php71-php-common-7.1.0-14.14.8.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.0-14.14.8.cpanel Available: ea-php71-php-common-7.1.1-1.1.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-1.1.1.cpanel Available: ea-php71-php-common-7.1.1-1.1.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-1.1.2.cpanel Available: ea-php71-php-common-7.1.1-1.1.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-1.1.3.cpanel Available: ea-php71-php-common-7.1.1-2.2.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-2.2.1.cpanel Available: ea-php71-php-common-7.1.1-3.3.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-3.3.2.cpanel Available: ea-php71-php-common-7.1.1-4.4.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-4.4.2.cpanel Available: ea-php71-php-common-7.1.1-4.4.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-4.4.3.cpanel Available: ea-php71-php-common-7.1.1-4.4.4.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-4.4.4.cpanel Available: ea-php71-php-common-7.1.1-4.4.5.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-4.4.5.cpanel Available: ea-php71-php-common-7.1.1-4.4.6.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.1-4.4.6.cpanel Available: ea-php71-php-common-7.1.2-1.1.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-1.1.2.cpanel Available: ea-php71-php-common-7.1.2-1.1.5.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-1.1.5.cpanel Available: ea-php71-php-common-7.1.2-1.1.6.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-1.1.6.cpanel Available: ea-php71-php-common-7.1.2-2.2.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-2.2.1.cpanel Available: ea-php71-php-common-7.1.2-2.2.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-2.2.2.cpanel Available: ea-php71-php-common-7.1.2-4.4.1.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-4.4.1.cpanel Available: ea-php71-php-common-7.1.2-4.4.2.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-4.4.2.cpanel Available: ea-php71-php-common-7.1.2-4.4.3.cpanel.x86_64 (EA4) ea-php71-php-common(x86-64) = 7.1.2-4.4.3.cpanel The entire output was logged to: /usr/local/cpanel/logs/packman/errors/2019-02-04_17:05:19-1
Should I try to install soap manually? Is there another work around?
 
Last edited by a moderator: